A:hover,#cat-ind:visited{color:#0f0}
A:link,A:visited,A:active,A.tutodelmes:link,A.tutodelmes:visited{text-decoration:none}
BODY{scrollbar-face-color:#000;scrollbar-base-color:#000;scrollbar-arrow-color:#ff0}
A:hover.indice{color:#ff0}#stats{font:8pt verdana;background:#666;color:#eceaf0}
#p1,#rec,#ind11,#ind10,#ind9,#ind8,#ind7,#ind6,#ind5,#ind4,#ind3,#ind2,#ind1,td.impar,td.fila.par,img.volver,#filamenu,#filamenuult{border-style:solid;border-width:1}
#p1,#rec{border-color:golden}
#p1{padding:2;color:yellow}#ind11,#ind10,#ind9,#ind8,#ind7,#ind6,#ind5,#ind4,#ind3,#ind2,#ind1{border-color:black}
td.impar{border-color:#c90}
td.fila.par{border-color:#990}
img.volver{border-color:#6c6}
#google{background:url(../imagenes/buscar.gif);height:28px;width:84px;border-color:#ccf #ccf #ccf #ccf}
input.google,#bu{font:10pt verdana}input.google{background:#800000;color:#cf0;border:ridge Yellow}#bu{background:yellow}
#bu,#catego:link,#catego:visited{color:#fc9}#tuto-ind:hover,A.tutodelmes:hover,A.tutodelmes:link,A.tutodelmes:visited{color:white}
#tuto-ind:hover,A.enlaces:hover,A.tutodelmes:hover,#listax:hover{text-decoration:underline}#catego:hover{color:red}
#filamenu,#filamenuult{border-color:#0f0}#filamenu{border-top-style:none}A.enlaces:hover{color:#f99}
A.enlaces:link,A.enlaces:visited{color:#d5cc5e}
#formututo{font:10pt verdana normal;background:Silver;border:1px solid #fff8dc;color:#a52a2a}
input.tuto,#lista{font:9pt verdana}input.tuto{background:#c39;color:#fff8dc;border:thin ridge #bdb76b}
ul.foros{list-style-image:url(../imagenes/imagenes/ai.gif);list-style-type:none;white-space:normal;margin-left:0}
#lista,#listaemail,#listaenviar{background:#edebba}#lista,#listaemail,#listaenviar,#listax{color:#9a8965}
#lista{width:376px;height:130px;cell-spacing:none;border-collapse:collapse;border:2px groove #c4bd3c}
#listaemail{font:9pt verdana italic;width:215px}#listaemail,#listaenviar{border:1px solid #9a8965}
#listaenviar,#listax{font:9pt verdana bold}#bordelista,#bordelista2{border-bottom:1px solid #c93}
#bordelista2{border-right:1px solid #c93}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	line-height: 0pt;
	white-space:nowrap;
	vertical-align:middle;
	padding: 0px; 
	margin: 0px;
}
